html {
 margin : 0;
 padding : 0;
}

body {
	max-width : 1000px;
	margin-left:auto;
	margin-right:auto;
	text-align: left;
	background-color: #000000;
 background-image: url(../../_com/substans/medieval_black.jpg);
}

#frame {
	width: 98%;
	margin: 10px auto;
	color: #333;
	background-color: #000000;
	background-image: url(../../_com/substans/medieval_blacker.jpg);
 border: 1px solid gray;
	line-height: 130%;
}

#header {
	padding: 6px;
	background-color: #000000;
	background-image: url(../../_com/substans/medieval_blacker.jpg);
	border-bottom: 1px solid gray;	
	text-align: center;
}

#topnav_1 {
	padding-top: 2px;
	padding-bottom: 2px;
	color: #000000;
	background-color: #333333;
	border-bottom: 1px solid gray;
	text-align: center;
}

#topnav_2 {
	background-color: #000000;
}

#leftcolmain {
	width: 170px;
	padding-right: 8px;
	padding-left: 8px;
	float: left;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
}

#coracao {
	margin-left: 186px;
	padding: 6px;
	color: #FFFFFF;
	background-color: #000000;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	border-top: 1px solid gray;
	border-left: 1px solid gray;
	border-bottom: 1px solid gray;
}

#quotation1 {
	margin: 6%;
	padding: 8px;
	color: #FFFFCC;
	background-color: #333333;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
}

#boxfeature {
	margin-left: 186px;
	padding: 6px;
	color: #FFFFFF;
	background-image: url(../../_com/back/medieval_black.jpg);
	font-family: Georgia, "Times New Roman", Times, serif;
 font-size: 12px;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #333333;
}

#quotation2 {
	margin: 6%;
	padding: 8px;
	color: #FFFFCC;
	background-color: #333333;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
}

#quotation3 {
	margin: 6%;
	padding: 8px;
	height: 270px;
	color: #FFFFCC;
	background-color: #333333;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
}

#features {
	margin-top: 7px;
	margin-bottom: 7px;	
	margin-left: 186px;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 14px;
	padding-left: 4px;	
	color: #FFFFFF;
	background-color: #000000;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	text-align: center;
	border-top: 1px solid gray;
	border-left: 1px solid gray;
	border-bottom: 1px solid gray;
	}
	
	#featuresleft {
 margin-left: 25px;
	float: left;
	text-align: left;
}

#featuresright {
	margin-left: 370px;
	text-align: left;
} 

#bibliography {
	margin-left: 186px;
	margin-bottom: 7px;	
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 14px;
	padding-left: 4px;	
	color: #FFFFFF;
	background-color: #000000;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	text-align: center;
	border-top: 1px solid gray;
	border-left: 1px solid gray;
	border-bottom: 1px solid gray;
}

#credits {
	margin-left: 186px;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 10px;
	padding-left: 4px;
	color: #FFFFFF;
	background-color: #000000;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
 text-align: center;
	border-top: 1px solid gray;
	border-left: 1px solid gray;
	border-bottom: 1px solid gray;
}

#mailbox {
	margin-left: 186px;	
	color: #FFFFFF;
	text-align: center;
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	border-left: 1px solid gray;
}

#cr-base {
	margin-left: 186px;
	padding: 6px;
	color: #FFFFFF;
	background-color: #000000;
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	text-align: center;
	border-top: 1px solid gray;
	border-left: 1px solid gray;
	border-bottom: 1px solid gray;
}

#base {
	margin-left: 186px;
	background-image: url(../../_com/substans/medieval_blacker.jpg);
	border-left: 1px solid gray;
}

#leftnav p { margin: 0 0 1em 0; }

#content h2 { margin: 0 0 .5em 0; }

.headlinks{
 color: #CCCCCC;
	font-family: "Times Roman";
 font-weight: bold;
	font-size: 10pt;
	text-decoration: none; 
}

.headlinks:hover{
	color: #FF0000;
	font-family: "Times Roman";
	font-weight: bold;
	font-size: 10pt;
	text-decoration: none;
}
	
.bodylinks{
	font-family: "Times Roman";
	color: #DDDDFF;
	font-size: 11pt;
	text-decoration: underline;
}

.bodylinks:hover{
	font-family: "Times Roman";
	color: #FF0000;
	font-size: 11pt;
	text-decoration: none;
}
										
p { text-indent: 25px; }

pre.poem {
font-family: Georgia, san-serif;
}

div.captionedimage img {
 display: block;
}